{
	"id": "fr.core.screenshare",
	"name": "Screen Share",  
	"author" : {
		"name" : "Valentin CARRUESCO",
		"mail" : "{{user.mail}}"
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"description": "Outil de capture de video écran et de partage rapide",
	"require" : {}
}